
body {
  padding-top: 0%;
  padding-left: 2.5%;
  padding-right: 2.5%;
  padding-bottom: 100px;
  
  background-color: #000;  
  
  color: #ddd;
  font-family: consolas;
  font-size: 14px;
}

a:link{
	color: green;
}

a:visited{
	color: darkgreen;
}
.collapsible {
  display: block;
  margin-left: auto;
  margin-right: auto;
  
  cursor: pointer;
  background-color: #000;  
  border: none;
  padding: 0px;
  outline: none;
    
  color: #ddd;
  font-family: consolas;
  font-size: 14px;
    
  text-align: left;
}

.active {
  cursor: pointer;
  background-color: #000;  
  border: none;
    
  color: #ddd;
  font-family: consolas;
  font-size: 14px;
} 

.collapsible:hover {
  background-color: #000;
  color: #000;
}

.content {
  display: block;
  margin-left: auto;
  margin-right: auto;
  display: none;
  width: 512px;
}

.center{
  display: block;
  margin-left: auto;
  margin-right: auto;
}